version: 3.0.11-latest
files:
  - url: status-screenshot-3.0.11-latest-armv7l.deb
    sha512: dN6pfpArm04nAhaTHY06e7QdMMFlTHPW//escUybnmHBPBE+909UBtp9awga3mCwWma3Yi5DhfxsLZYakMvXKw==
    size: 79231088
path: status-screenshot-3.0.11-latest-armv7l.deb
sha512: dN6pfpArm04nAhaTHY06e7QdMMFlTHPW//escUybnmHBPBE+909UBtp9awga3mCwWma3Yi5DhfxsLZYakMvXKw==
releaseDate: '2025-11-08T04:17:07.391Z'
